prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lpd8806
Description: Digital RGB LED Strip Controller
Version: 1.7.1

Libs: -L${libdir} -lupm-lpd8806
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
